<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Travel Website</title>
  <link rel="stylesheet" href="./template.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">



  <!--Google fonts-->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
  <!--Google fonts-->


</head>

<body>

  <nav class="navbar navbar-expand-lg " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="template.html" id="logo"><span>T</span>ravel</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mynavbar">
        <span><i class="fa-solid fa-bars"></i></span>
      </button>
      <div class="collapse navbar-collapse" id="mynavbar">
        <ul class="navbar-nav me-auto">
          <li class="nav-item">
            <a class="nav-link active" href="template.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#book">Book</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#packages">Packages</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#services">Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#gallery">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#about">About</a>
          </li>

        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="text" placeholder="Search">
          <button class="btn btn-primary" type="button">Search</button>
        </form>
      </div>
    </div>
  </nav>


  <!--   Home section Start-->
  <div class="home">
    <div class="content">
      <h5>Welcome To World</h5>
      <h1>Visit<span class="changecontent"></span></h1>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum, quas.</p>
      <a href="#book"> Book Place</a>
    </div>
  </div>
  <!--   Home section End-->

  <!--   section Book Start-->
  <section class="book" id="book">
    <div class="container">

      <div class="main-text">
        <h1><span>B</span>ook</h1>
      </div>
      <div class="row">

        <div class="col-md-6 py-3 py-md-0">
          <div class="card">
            <img src="../images/book-img.png" alt="">
          </div>
        </div>
        <div class="col-md-6 py-3 py-md-0">
          <form action="#">

            <input type="text" class="form-control" placeholder="Where To " required><br>
            <input type="text" class="form-control" placeholder="How Many " required><br>
            <input type="date" class="form-control" placeholder="Arrivals" required><br>
            <input type="date" class="form-control" placeholder="Leaving " required><br>
            <textarea class="form-control" row="5" name="text" placeholder="Enter Your Name & Details"></textarea>
            <input type="submit" value="Book Now" class="submit" required>
          </form>
        </div>
      </div>
    </div>
  </section>
  <!--    section Book End-->


  <!--    section packages Start-->
  <section class="packages" id="packages">
    <div class="container">

      <div class="main-txt">
        <h1><span>P</span>ackages</h1>
      </div>
      <div class="row" style="margin-top: 30px;">
        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <img src="../images/uk.png" alt="">
            <div class="card-body">
              <h3>United Kingdom</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi, veritatis!</p>
              <div class="star">
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star "></i>
                <i class="fa-solid fa-star "></i>
              </div>

              <h6>Price:<strong>$500</strong></h6>
              <a href="#book">Book Now</a>
            </div>

          </div>
        </div>


        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <img src="../images/france.png" alt="">
            <div class="card-body">
              <h3>France</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi, veritatis!</p>
              <div class="star">
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star "></i>
                <i class="fa-solid fa-star "></i>
              </div>

              <h6>Price:<strong>$500</strong></h6>
              <a href="#book">Book Now</a>
            </div>

          </div>
        </div>


        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <img src="../images/pakistan.png" alt="">
            <div class="card-body">
              <h3>Pakistan</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi, veritatis!</p>
              <div class="star">
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star "></i>
                <i class="fa-solid fa-star "></i>
              </div>

              <h6>Price:<strong>$500</strong></h6>
              <a href="#book">Book Now</a>
            </div>

          </div>
        </div>

        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <img src="../images/italy.png" alt="">
            <div class="card-body">
              <h3>Italy</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi, veritatis!</p>
              <div class="star">
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star "></i>
                <i class="fa-solid fa-star "></i>
              </div>

              <h6>Price:<strong>$500</strong></h6>
              <a href="#book">Book Now</a>
            </div>

          </div>
        </div>


        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <img src="../images/india.png" alt="">
            <div class="card-body">
              <h3>India</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi, veritatis!</p>
              <div class="star">
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star "></i>
                <i class="fa-solid fa-star "></i>
              </div>

              <h6>Price:<strong>$500</strong></h6>
              <a href="#book">Book Now</a>
            </div>

          </div>
        </div>


        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <img src="../images/us.png" alt="">
            <div class="card-body">
              <h3>United States</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi, veritatis!</p>
              <div class="star">
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star checked"></i>
                <i class="fa-solid fa-star "></i>
                <i class="fa-solid fa-star "></i>
              </div>

              <h6>Price:<strong>$500</strong></h6>
              <a href="#book">Book Now</a>
            </div>

          </div>
        </div>
      </div>
    </div>
  </section>


  <!--   section packages End-->

  <!--   section services Start-->
  <section class="services" id="services">
    <div class="container">

      <div class="main-txt">
        <h1><span>S</span>ervices</h1>
      </div>

      <div class="row" style="margin-top: 30px;">
        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <i class="fas fa-hotel"></i>
            <div class="card-body">
              <h3>Affordable Hotel</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem quas expedita ex adipisci facilis
                excepturi?</p>
            </div>
          </div>
        </div>

        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <i class="fas fa-utensils"></i>
            <div class="card-body">
              <h3>Food & Drinks</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem quas expedita ex adipisci facilis
                excepturi?</p>
            </div>
          </div>
        </div>

        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <i class="fas fa-bullhorn "></i>
            <div class="card-body">
              <h3>Safety Guide</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem quas expedita ex adipisci facilis
                excepturi?</p>
            </div>
          </div>
        </div>


        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <i class="fas fa-globe-asia"></i>
            <div class="card-body">
              <h3>Around The World</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem quas expedita ex adipisci facilis
                excepturi?</p>
            </div>
          </div>
        </div>

        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <i class="fas fa-plane"></i>
            <div class="card-body">
              <h3>Fastest Travel</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem quas expedita ex adipisci facilis
                excepturi?</p>
            </div>
          </div>
        </div>

        <div class="col-md-4 py-3 py-md-0">

          <div class="card">
            <i class="fas fa-hiking "></i>
            <div class="card-body">
              <h3>Adventures</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem quas expedita ex adipisci facilis
                excepturi?</p>
            </div>
          </div>
        </div>



      </div>


  </section>

  <!--   section services End-->


  <!--   section Gallery Start-->
  <section class="gallery" id="gallery">
    <div class="container">

      <div class="main-txt">
        <h1><span>G</span>allery</h1>
      </div>
      <div class="row" style="margin-top: 30px;">
        <div class="col-md-4 py-3 py-md-0">
          <div class="card">
            <img src="../images/g1.png" alt="" height="230px">
          </div>
        </div>

        <div class="col-md-4 py-3 py-md-0">
          <div class="card">
            <img src="../images/g2.png" alt="" height="230px">
          </div>
        </div>
        <div class="col-md-4 py-3 py-md-0">
          <div class="card">
            <img src="../images/g3.png" alt="" height="230px">
          </div>
        </div>


        <div class="row" style="margin-top: 30px;">
          <div class="col-md-4 py-3 py-md-0">
            <div class="card">
              <img src="../images/g4.png" alt="" height="230px">
            </div>
          </div>

          <div class="col-md-4 py-3 py-md-0">
            <div class="card">
              <img src="../images/g5.png" alt="" height="230px">
            </div>
          </div>
          <div class="col-md-4 py-3 py-md-0">
            <div class="card">
              <img src="../images/g6.png" alt="" height="230px">
            </div>
          </div>
        </div>
      </div>
  </section>

  <!--   section Gallery End-->

  <!--   about start-->
  <section class="about" id="about">
    <div class="container">

      <div class="main-txt">
        <h1>About<span>Us</span></h1>
      </div>

      <div class="row" style="margin-top: 50px;">
        <div class="col-md-6 py-3 py-md-0">
          <div class="card">
            <img src="../images/about-img.png">
          </div>
        </div>

        <div class="col-md-6 py-3 py-md-0">
          <h2>How Travel Agency Work</h2>
          <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore modi praesentium odit natus ex impedit
            voluptates ad laboriosam hic, in ipsam veritatis. Ea labore totam quae architecto eaque? Eveniet culpa
            ratione vel quam dolor, tempore id voluptatibus error ab modi delectus quasi nesciunt dignissimos doloremque
            a consequatur accusantium praesentium! Recusandae!.</p>
          <button id="about-btn">Read More.....</button>
        </div>

      </div>
    </div>
  </section>


  <!--   about End-->


  <!--   footer start-->
  <footer id="footer">
    <h1><span>T</span>ravel</h1>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repellat vero et voluptatum voluptatem enim error?</p>
    <div class="social-links">
      <i class="fa-brands fa-twitter"></i>
      <i class="fa-brands fa-facebook"></i>
      <i class="fa-brands fa-instagram"></i>
      <i class="fa-brands fa-youtube"></i>
      <i class="fa-brands fa-pinterest p"></i>
    </div>
    <div class="credit">
      <p>Designed By<a href="#">SA Coding</a></p>
    </div>
    <div class="copyright">
      <p>&copy;Copyright SA Coding. All Rights Reserved</p>
    </div>
  </footer>
  <!--   footer End-->

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
</body>

</html>